/* Mobile */
@media (max-width: 767px) {
    body {
        margin-top: 70px;
    }

    .h-400 {
        height: 200px;
    }

    .fz100 {
        font-size: 60px;
    }

    .lh-80 {
        line-height: 60px;
    }

    .header {
        background-color: #fff;
        height: auto;
    }

    .logo {
        width: 30%;
    }

    .navbar-light .navbar-toggler {
        color: #000;
        border-color: transparent;
        padding: 0;
    }

    .navbar-collapse {
        padding: 20px;
    }

    .navbar-collapse ul {
        padding: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
        color: #231F20;
        text-transform: uppercase;
        font-size: 15px;
        display: inline-block;
        margin-bottom: 15px;
    }

    .header-icons {
        text-align: center;
        margin-top: 20px;
    }

    .header-icons i {
        font-size: 25px;
    }

    .badge {
        right: -12px;
    }

    .home-header {
        height: 230px;
        background-image: url('/images/2024/background-image-only.jpg')!important;
    }

    /* .home-header .row {
        height: 340px;
    } */

    .home-header .header-text {
        padding-left: 0;
        padding-top: 15%;
        text-align: center;
    }

    .home-header .header-text h1 {
        font-size: 30px;
        text-align: center;
        margin-right: 0;
    }
    .home-header .header-text .h1 {
        font-size: 25px;
        position: static;
        line-height: normal;
    }

    .home-header p {
        font-size: 20px;
    }

    .home-header .carousel-item {
        height: 400px;
    }

    .home-shop .img-overlay .card-inner {
        opacity: 1;
        margin-top: 10%;
        background-color: rgb(238 170 171 / 50%);
    }

    .home-shop .img-overlay .card-inner .card-title {
        color: #fff;
    }

    .home-featured .img-overlay .card-inner {
        margin-top: 100%;
        opacity: 1;
        -webkit-transform: translateY(90%);
    }

    .home-featured .img-overlay .card-inner a>i {
        vertical-align: middle;
        line-height: 20px;
    }

    .other-page-header {
        height: auto;
    }

    .other-header-text {
        height: 300px;
    }

    .other-header-text h1 {
        font-size: 50px;
        line-height: normal;
    }

    .other-header-text .h1 {
        font-size: 50px;
        line-height: normal;
    }

    .contact-header .h1 {
        font-size: 25px !important;
    }

    .our-story img {
        width: 10%;
    }

    .testimonials img {
        width: 7%;
        margin: 20px auto;
    }

    .testimonials {
        padding: 5% 0 10% 0;
    }

    .product-block select {
        width: 100%;
    }

    .product-block .col-12 {
        padding-left: 0;
    }

    .vb-pink {
        height: 100px;
        width: 210px;
        margin: 20px auto;
    }

    .lrg-heading img {
        width: 35px;
        margin: 0 35px;
    }

    .footer-social i {
        font-size: 35px;
    }

    /* .newsletter {
        overflow: hidden;
    } */

    .newsletter {
        background-image: url('/images/2024/mobile-background-only.jpg')!important;
        background-position: center;
        background-size: cover;
        padding: 90px 0;
        height: 70vh;
    }

    .newsletter h3 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 10%;
    }

    .newsletter h3>span {
        font-size: 60px;
        font-weight: 600;
    }

    .newsletter .d-flex {
        height: auto;
        padding-bottom: 0;
        align-items: center;
        align-content: flex-end;
        justify-content: center;
    }

    #mc_embed_signup {
        width: auto!important;
    }

    .gm-style img {
        max-width: 50%;
        margin-bottom: 20px;
    }

    .home-featured .img-overlay .card-inner {
        opacity: 0;
    }

    :focus-visible {
        outline: none;
    }

    /* Cart page */
    .cart-page .table td, .wishlist-page .table td {
        text-align: left!important;
        display: block;
    }
    
    .orders-page .table td {
        min-width: 150px;
        width: auto;
    }

    #qty-container {
        width: auto;
        max-width: 40px;
    }

    .cart-page img {
        width: 50%;
        margin-bottom: 20px;
    }

    .qty-final {
        height: 60px;
    }

    .checkbox input[type="checkbox"] + label:before {
        content: "";
        border: 1px solid #707070;
        background-color: #fff;
        border-radius: 100%;
        display: inline-block;
        width: 25px;
        height: 12px;
        padding-left: 0em;
        padding-bottom: 0em;
        margin-right: 10px;
        vertical-align: middle;
        color: transparent;
        transition: 0.2s;
        text-align: center;
        font-size: 15px;
        margin-top: 2px;
    }

    .cart-table i {
        vertical-align: middle;
    }

    .thank-you-page {
        padding: 30% 0;
    }
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px) {
    .h-400 {
        height: 300px;
    }

    .h5 {
        font-size: 18px;
    }

    .fz100 {
        font-size: 70px;
    }

    .logo {
        width: 20%;
    }
    
    .navbar-light .navbar-toggler {
        color: #000;
        border-color: transparent;
        padding: 0;
    }

    .navbar-collapse {
        padding: 30px;
        text-align: center;
        background-color: #fff;
        margin-top: 10px;
    }

    .navbar-collapse ul {
        padding: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
        color: #000;
        text-transform: uppercase;
        font-size: 15px;
        display: inline-block;
        margin-bottom: 15px;
    }

    .header-icons {
        text-align: center;
        margin-top: 20px;
    }

    .header-icons i {
        font-size: 25px;
    }

    .badge {
        right: 0px;
    }

    .home-header .carousel-item {
        height: 400px;
    }

    .home-header {
        height: auto;
    }

    .home-header .header-text {
        height: 53vh;
    }

    .home-header .header-text h1 {
        font-size: 50px;
    }

    .home-header .header-text .h1 {
        font-size: 23px;
        left: 15px;
        font-weight: 600;
        bottom: 10px;
    }

    .home-shop .img-overlay .card-inner {
        opacity: 1;
        margin-top: 13%;
        background-color: rgb(238 170 171 / 50%);
    }

    .home-shop .img-overlay .card-inner .card-title {
        color: #fff;
    }

    .home-featured .img-overlay .card-inner {
        margin-top: 100%;
        opacity: 1;
        -webkit-transform: translateY(20%);
    }

    .home-featured .card:hover .img-overlay .card-inner {
        margin-top: 85%;
        opacity: 1;
    }

    .home-featured .img-overlay .card-inner a>i {
        vertical-align: middle;
        line-height: 20px;
    }

    .our-story img {
        width: 8%;
        margin: 30px auto;
    }

    .testimonials {
        padding: 2% 0 8% 0;
    }

    .testimonials img {
        width: 7%;
    }

    .thumb-gallery {
        max-height: 170px;
    }

    .footer-social i {
        font-size: 35px;
    }

    #mc_embed_signup {
        width: auto!important;
    }

    .product-block select {
        background-color: transparent;
    }

    .other-page-header {
        height: auto;
        padding: 0;
    }

    .other-header-text {
        height: 400px;
    }

    .other-header-text h1 {
        font-size: 60px;
        line-height: normal;
    }

    .other-header-text .h1 {
        font-size: 70px;
        line-height: 40px;
    }

    .contact-header .h1 {
        font-size: 40px !important;
    }

    .newsletter {
        padding: 0;
        height: 50vh;
    }

    .newsletter .d-flex {
        height: auto;
        padding-bottom: 0;
        padding-top: 10px;
    }

    .newsletter h3>span {
        font-size: 80px;
        font-weight: 600;
    }

    .newsletter h3 {
        font-size: 70px;
        line-height: 60px;
        margin-bottom: 10%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header-icons i {
        font-size: 25px;
    }

    .header {
        height: auto;
    }

    body {
        margin-top: 87px;
    }

    .home-header {
        height: auto;
    }

    .home-header .header-text {
        height: 71vh;
    }

    .home-header .header-text h1 {
        font-size: 60px;
        padding-top: 20px;
    }

    .home-header .carousel-item {
        height: 450px;
    }

    .home-header .header-text .h1 {
        font-size: 30px;
        left: 20px;
        bottom: 10px;
        font-weight: 600;
    }

    .home-shop .img-overlay .card-inner {
        margin-top: 30%;
    }

    .home-shop .card:hover .img-overlay .card-inner {
        margin-top: 18%;
    }

    .home-featured .card:hover .img-overlay .card-inner {
        margin-top: 87%;
    }

    .home-shop .img-overlay .card-inner {
        opacity: 1;
        margin-top:23%;
        background-color: rgb(238 170 171 / 50%);
    }

    .home-shop .img-overlay .card-inner .card-title {
        color: #fff;
    }

    .home-featured .img-overlay .card-inner {
        margin-top: 100%;
        opacity: 1;
        -webkit-transform: translateY(20%);
    }
    .our-story img {
        width: 5%;
    }

    .fz100 {
        font-size: 80px;
    }

    .thank-you-page {
        padding: 15% 0;
    }

    .thumb-gallery {
        max-height: 250px;
    }

    /* .other-page-header {
        height: 500px;
        padding: 0;
    } */
    .other-page-header {
        height: auto;
        padding: 0;
    }

    .other-header-text {
        height: 550px;
    }

    .other-header-text .h1 {
        font-size: 70px;
    }

    .other-header-text h1 {
        font-size: 100px;
    }

    .contact-header .h1 {
        font-size: 50px !important;
    }

    .newsletter {
        padding: 6% 0px;
        height: 60vh;
    }

    .newsletter .d-flex {
        height: 90vh;
        padding-bottom: 0;
    }

    .newsletter h3>span {
        font-size: 70px;
        font-weight: 600;
    }

    .newsletter h3 {
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 10%;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px) {

    .home-header .carousel-item {
        height: 500px;
    }

    .home-header {
        height: 670px;
    }

    .home-header .header-text {
        height: 85vh;
    }

    .home-header .header-text h1 {
        font-size: 70px;
    }

    .home-header .header-text .h1 {
        font-size: 37px;
    }

    .thank-you-page {
        padding: 20% 0;
    }
/* 
    .other-page-header {
        height: 500px;
        padding: 0;
    }

    .other-page-header.about-header .d-flex {
        height: 55vh;
    } */

    .other-page-header {
        height: auto;
        padding: 0;
    }

    .other-header-text {
        height: 500px;
    }

    .other-header-text h1 {
        font-size: 100px;
    }

    .other-header-text .h1 {
        font-size: 80px;
        line-height: 60px;
    }

    .contact-header .h1 {
        font-size: 60px !important;
    }

    .newsletter .d-flex {
        height: 70vh;
        padding-bottom: 1vh;
    }
}

@media (min-width: 1391px) and (max-width: 1600px) {
    .home-header {
        background-size: 100%;
        height: 600px;
        background-repeat: no-repeat;
    }

    .home-header .header-text {
        height: 84vh!important;
    }

    .newsletter .d-flex {
        height: 100vh;
        padding-bottom: 1vh;
    }
}

@media (min-width: 1400px) and (max-width: 1600px) {
    .testimonials img {
        margin: 0px auto 40px auto;
    }

    .home-header {
        background-size: cover;
        height: 600px;
        background-repeat: no-repeat;
    }
}